Loading ...
Sorry, an error occurred while loading the content.

E-1 not able to update firmware (old ones - serial < 417)

Expand Messages
  • scott_helmke
    I m trying to update a pair of older E-1 s with the latest, and not having any luck. From the utility both units are reachable, but when I try to update
    Message 1 of 1 , Dec 10, 2012
    • 0 Attachment
      I'm trying to update a pair of older E-1's with the latest, and not having any luck. From the utility both units are reachable, but when I try to update firmware I get the error message "Download Control Panel Interface file failed. Err: Failed to send block 7 of 939".

      Old firmware is 1.5, DP 1.7. If that's as far as these go then I guess I'm OK. Both of these have the old serial numbers - #122 and 313) so they're not going to get the new goodies anyways.

      Thanks,
      -Scott
    Your message has been successfully submitted and would be delivered to recipients shortly.